Package: antlr3 / 3.2-7

Metadata

Package Version Patches format
antlr3 3.2-7 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
java7 compat.patch | (download)

antlr3-maven-plugin/pom.xml | 2 1 + 1 - 0 !
gunit/pom.xml | 2 1 + 1 - 0 !
pom.xml | 2 1 + 1 - 0 !
runtime/Java/pom.xml | 2 1 + 1 - 0 !
4 files changed, 4 insertions(+), 4 deletions(-)

 target java 1.5 instead of jsr14 which is not supported
 by Java 7.
 .
 The minimum java version in Debian is 1.5 so this is OK.